{
	Map: [
		{
			MapName: "AoC1+",
			Author: "Applee",
			BackgroundName: "AoCC",
			ContinentsPackage: "Earth6"
			RegionsPackage: "Earth_AoC2",
			NumberOfProvinces: 674,
			MapScale: 4,
			WorldMap: true,
			Scenario: "testScenario",
			Wiki: "Wikipedia:Unusual_articles"
		},
	],
	
	Age_of_Civilizations: Map
}